libcrmcluster4-1.1.19-5.mga8.i586.rpm


Advertisement

Description

libcrmcluster4 - Library used by the Pacemaker cluster resource manager and its clients

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libcrmcluster4-1.1.19-5.mga8.i586.rpm
Package name libcrmcluster4
Package version 1.1.19
Package release 5.mga8
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.clusterlabs.org
License GPLv2+ and LGPLv2+
Maintainer -
Download size 48.55 KB
Installed size 107.39 KB
Library used by the Pacemaker cluster resource manager and its clients

Alternatives

Package Version Architecture Repository
libcrmcluster4 - - -

Requires

Name Value
libbz2.so.1 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libcmap.so.4 -
libcmap.so.4(COROSYNC_CMAP_1.0) -
libcorosync_common.so.4 -
libcpg.so.4 -
libcpg.so.4(COROSYNC_CPG_1.0) -
libcrmcommon.so.3 -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libglib-2.0.so.0 -
libqb.so.0 -
libquorum.so.5 -
libquorum.so.5(COROSYNC_QUORUM_1.0) -
libstonithd.so.2 -

Provides

Name Value
libcrmcluster.so.4 -
libcrmcluster4 == 1.1.19-5.mga8
libcrmcluster4(x86-32) == 1.1.19-5.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libcrmcluster4-1.1.19-5.mga8.i586.rpm
Source Package pacemaker-1.1.19-5.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libcrmcluster4 rpm package:
    # urpmi libcrmcluster4

Files

Path
/usr/lib/libcrmcluster.so.4
/usr/lib/libcrmcluster.so.4.3.2
/usr/lib/.build-id/
/usr/lib/.build-id/e1/67cebd4e4dcda1ae726bc6952b476aa7dfdf9a

Changelog

2020-01-29 - daviddavid <daviddavid> 1.1.19-5.mga8
+ Revision: 1485048
- switch to python3
2020-01-29 - daviddavid <daviddavid> 1.1.19-4.mga8
+ Revision: 1485018
- rebuild for new libqb 1.0.5
- rebuild for new corosync 3.0.3
2019-12-17 - ns80 <ns80> 1.1.19-3.mga8
+ Revision: 1468618
- add upstream patches for CVE-2018-1687[78] and CVE-2019-3885 (mga#24691)
2018-12-29 - luigiwalser <luigiwalser> 1.1.19-2.mga7
+ Revision: 1346031
- rebuild for net-snmp
2018-09-15 - daviddavid <daviddavid> 1.1.19-1.mga7
+ Revision: 1259061
- new version: 1.1.19
- fix some libmajor number
2018-03-02 - kekepower <kekepower> 1.1.18-1.mga7
+ Revision: 1206080
- Update to version 1.1.18

See Also

Package Description
libcrmcommon3-1.1.19-5.mga8.i586.rpm Library used by the Pacemaker cluster resource manager and its clients
libcrmservice3-1.1.19-5.mga8.i586.rpm Library used by the Pacemaker cluster resource manager and its clients
libcroco-devel-0.6.13-2.mga8.i586.rpm Libraries and include files for developing with libcroco
libcroco-utils-0.6.13-2.mga8.i586.rpm Example apps based on libcroco for working with CSS files
libcroco0.6_3-0.6.13-2.mga8.i586.rpm CSS2 parser library
libcrossguid-devel-0-0.git20150803.3.mga8.i586.rpm Development files for crossguid
libcrossguid0-0-0.git20150803.3.mga8.i586.rpm Main library for crossguid
libcryptmount-devel-2.16-8.mga8.i586.rpm Development files for pam_mount
libcryptmount0-2.16-8.mga8.i586.rpm Shared library for pam_mount
libcryptopp-devel-8.2.0-1.mga8.i586.rpm Header files and development documentation for libcryptopp
libcryptopp-progs-8.2.0-1.mga8.i586.rpm Programs for manipulating libcryptopp routines
libcryptopp8-8.2.0-1.mga8.i586.rpm Base shared library part of libcryptopp
libcryptsetup-devel-2.3.0-1.mga8.i586.rpm Development library for setting up encrypted filesystems
libcryptsetup12-2.3.0-1.mga8.i586.rpm Library for setting up encrypted filesystems
libcryptui-3.12.2-10.mga8.i586.rpm Interface components for OpenPGP
Advertisement
Advertisement